在Windows Server 2008 R2和IIS 7.5上啟用TLS 1.2以解決「你的連線可能有安全漏洞」問題

最近公司的網站突然幾個同事反應說用 Chrome 連上去會有這個安全性錯誤訊息!且還寫的很嚴重會有資訊外洩的風險 …

系統:Windows Server 2008 R2 Service Pack 1 x64(IIS7.5)
Google Chrome:84.0.4147.89 (正式版本) (64 位元)

閱讀更多在Windows Server 2008 R2和IIS 7.5上啟用TLS 1.2以解決「你的連線可能有安全漏洞」問題